[ Maverik Level 2 functions ]

#

mav_lineFrom2DPoint

## Summary

Compute vector from eye through screen position.

## Syntax

MAV_line mav_lineFrom2DPoint(MAV_window *w, int x, int y);

- MAV_window *w
  Window.

- int x
  x coordinate (pixel).

- int y
  y coordinate (pixel).

## Description

This function computes and returns a vector from the eyepoint in window `w`, through screen pixel (`x`, `y`).

Back to the index page.